<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Document</title>
	<link rel="stylesheet" href="./style.css" />
	<script src="https://unpkg.com/vue"></script>
</head>

<body>
	<div id="app">

		<app-action v-bind:posts="posts" @order="orderControl">
		</app-action>

		<div class="posts">
			<app-post v-for="post in posts" v-bind:post="post" :key="post.id"></app-post>
		</div>
	</div>
	<script src="./script.js"></script>
</body>

</html>